<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;

class CreatePaymentsTable extends Migration {

	public function up()
	{
		Schema::create('payments', function(Blueprint $table) {
			$table->increments('id');
			$table->bigInteger('method_payment_id')->unsigned();
			$table->bigInteger('booking_id')->unsigned();
			$table->decimal('amount');
			$table->timestamps();
		});
	}

	public function down()
	{
		Schema::drop('payments');
	}
}