<?php

class Tripe extends Eloquent {

	protected $table = 'trips';
	public $timestamps = true;

	public function countries()
	{
		return $this->belongsTo('Country');
	}

	public function activities()
	{
		return $this->hasMany('Activity');
	}

	public function bookings()
	{
		return $this->hasMany('Booking');
	}

	public function reviews()
	{
		return $this->hasMany('Review');
	}

	public function hotels()
	{
		return $this->hasOne('Hotel');
	}

}